import "./static/css/bootstrap.min.css"
import "./static/css/owl.carousel.min.css"
import "./static/css/jquery.fancybox.min.css"
import "./static/css/datepicker.css"
import "./static/css/compile/main.css"
import "./static/css/slick.min.css"
import "./static/css/jquery-ui-1.8.11.custom.css"
